MING

Le
philippe.dalet
je suis moi aussi en train de compiler la dernière version de ming.
j'ai pu créer la librarie libming.lib avec visual C++ v6 et j'ai créé
un fichier setup.py:j'arrive à compiler mais j'ai des des erreurs de linkage.

Je peux te joindre mon travail (voir email)

il faut swig (c:swig) et UnxUtils (c:UnxUtils)
A decompacter dans c:python23projects
je travaille avec visual C++
W2K
python 2.3.4


A+


Philippe DALET
Lyp Champollion
Laboratoire STS électronique
av pezet
46100 FIGEAC


Philippe.dalet@voila.fr
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
titouille
Le #26239
Suis pas sur de moi, mais...

Avec VC++, tu peux créer un fichier que tu vas utiliser pour compiler la
lib pour python ?? car j'ai lu quelques infos à ce sujet pour visual
studio.Net, mais j'ai hésité à réinstaller le framework, de peur que ça
ne me serve qu'a compiler un fichier utilisable seulement avec .Net après...

Mais donc, je dois pouvoir compiler ma lib ming avec Visual C++ .Net, si
j'ai bien compris ??

Je serai très intéressé à voir tes fichiers, Philippe, pour essayer de
voir si j'arrive à quelque chose avec...

A++




je suis moi aussi en train de compiler la dernière version de ming.
j'ai pu créer la librarie libming.lib avec visual C++ v6 et j'ai créé
un fichier setup.py:j'arrive à compiler mais j'ai des des erreurs de linkage.

Je peux te joindre mon travail (voir email)

il faut swig (c:swig) et UnxUtils (c:UnxUtils)
A decompacter dans c:python23projects
je travaille avec visual C++
W2K
python 2.3.4


A+


Philippe DALET
Lyp Champollion
Laboratoire STS électronique
av pezet
46100 FIGEAC





Michel Claveau - abstraction méta-galactique non triviale en fuite perpétuelle.
Le #26238
Bonsoir !

Le résultat fonctionnera-t'il avec Python 2.4 ? Je rappelle que, par
défaut, Python 2.4 est compilé avec VC-7.1

MCI
titouille
Le #26237
Hem... moi c'est plutot pour la 233 que j'en ai besoin... lol. on a
chacun besoin d'une version différente, hem...





Michel Claveau - abstraction méta-galactique non triviale en fuite
Bonsoir !

Le résultat fonctionnera-t'il avec Python 2.4 ? Je rappelle que, par
défaut, Python 2.4 est compilé avec VC-7.1

MCI





Publicité
Poster une réponse
Anonyme